@import '_siasar-variables';

.search-widget {
  input, select {
    box-sizing : border-box;
    width: $field-width;
    margin-top: $default-spacing;
    color: $primary-color;
    border: 1px solid $primary-color;
    outline: none;
    font-family: $font-family-alt;
  }

  input {
    height: $field-height;
    font-size: 0.8em;
    padding: ($default-spacing / 2) $default-spacing;
  }

  select {
    font-size: 0.7em;
    padding: $default-spacing / 2;
    height: 69px;
  }
}
